<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <title>Pendientes</title>
        <link rel="stylesheet" href="bulma.min.css" />
        <script type="module" src="js/index.js"></script>
    </head>
    <body>
        <to-do-app></to-do-app>
    </body>
</html>
